RubyGems Navigation menu

Reverse dependencies for activeresource_connections Latest version of the following gems require activeresource_connections

Total downloads 12,106

For this version 3,637

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Required Rubygems Version: >= 2.0.0

Links: